<ART ID="1350011" PID="2404" JID="133" BPAGE="1350011-1" EPAGE="1350011-25" PII="S0129167X13500110" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>BRANCHING RULES OF SINGULAR UNITARY REPRESENTATIONS WITH RESPECT TO SYMMETRIC PAIRS <F>(A<INF>2n-1</INF>, D<INF>n</INF>)</F></MTI>
<RTI>Branching Rules of Singular Unitary Representations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HIDEKO</FNM>
<SNM>SEKIGUCHI</SNM>
<EAD>hseki@ms.u-tokyo.ac.jp</EAD>
<X-REF REFID="S0129167X13500110AF001"></X-REF>
</AUT>
<AFF ID="S0129167X13500110AF001">Graduate School of Mathematical Sciences, The University of Tokyo, Tokyo 153-8914, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>29 February 2008</RE>
<AC>29 December 2012</AC>
<![CDATA[<PUB>24 April 2013</PUB>]]>
</HIST>
<ABST>
<P>The irreducible decomposition of scalar holomorphic discrete series representations when restricted to semisimple symmetric pairs <F>(G, H)</F> is explicitly known by Schmid [Die Randwerte holomorphe funktionen auf hermetisch symmetrischen Raumen, <IT>Invent. Math.</IT> <B>9</B> (1969&#x2013;1970) 61&#x2013;80] for <F>H</F> compact and by Kobayashi [<IT>Multiplicity-Free Theorems of the Restrictions of Unitary Highest Weight Modules with Respect to Reductive Symmetric Pairs</IT>, Progress in Mathematics, Vol. 255 (Birh&#x00E4;user, 2007), pp. 45&#x2013;109] for <F>H</F> non-compact. In this paper, we deal with the symmetric pair <F>(U(n, n)</F>, <F><RM>SO*</RM>(2n))</F>, and extend the Kobayashi&#x2013;Schmid formula to certain non-tempered unitary representations which are realized in Dolbeault cohomology groups over open Grassmannian manifolds with indefinite metric. The resulting branching rule is multiplicity-free and discretely decomposable, which fits in the framework of the general theory of discrete decomposable restrictions by Kobayashi [Discrete decomposability of the restriction of <F>A<INF>&#x1D52E;</INF>(&#x03BB;)</F> with respect to reductive subgroups II &#x2014; micro-local analysis and asymptotic <F>K</F>-support, <IT>Ann. Math.</IT> <B>147</B> (1998), 709&#x2013;729].</P>
</ABST>
<KWDG>
<KWD>Branching rule</KWD>
<KWD>symmetric pair</KWD>
<KWD>Zuckerman derived functor module</KWD>
<KWD>Penrose transform</KWD>
<KWD>singular unitary representation</KWD>
<KWD>multiplicity-free</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary: 22E46</KWD>
<KWD>Secondary: 05E15</KWD>
<KWD>Secondary: 20G05</KWD>
</KWDG>
</FRONT>
</ART>
